@charset "utf-8";

/***********************************************************

 reset

************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
}
body {
  font-size: 100.01%;
  font-family: 'Bitter','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ', Meiryo, 'ＭＳ Ｐゴシック', arial,helvetica,clean,sans-serif;
  margin: 0;
  padding :0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	text-align: left;
}
p {
	font-size: 1em;
	line-height: 1.5; /* 18px相当 */
	text-align: left;
	margin-bottom: 1em;
}
table {
	empty-cells: show;
	border-collapse: collapse;
/*     border-spacing: 0; */
	margin-bottom: 1em;
}
th, td {
	vertical-align: top;
	text-align: left;
	line-height: 1.5;
}
img {
	border: 0px;
	vertical-align: top;
}
ul, ol {
	margin: 0px 0px 1.5em 2em;
	padding: 0px;
	line-height: 1.5;
}
dl {
	line-height: 1.5;
	margin-bottom: 1em;
}
hr {
	display: none;
}
abbr {
	border-bottom-width: 0;
}
strong {
}

/* clearfix */

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}
.clearfix {
	display:inline-block;
}

/* Hides from MacIE \*/
*html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}
/* End hide from MacIE */

/* ===============================================
	▼共通（余白）
=============================================== */
/* 上詰め */
.tsp5 { padding-top: 5px!important; }
.tsp10 { padding-top: 10px!important; }
.tsp15 { padding-top: 15px!important; }
.tsp20 { padding-top: 20px!important; }
.tsp25 { padding-top: 25px!important; }
.tsp30 { padding-top: 30px!important; }
.tsp35 { padding-top: 35px!important; }
.tsp40 { padding-top: 40px!important; }

/* 左詰め */
.lsp5 { padding-left: 5px!important; }
.lsp10 { padding-left: 10px!important; }
.lsp15 { padding-left: 15px!important; }
.lsp20 { padding-left: 20px!important; }
.lsp25 { padding-left: 25px!important; }
.lsp30 { padding-left: 30px!important; }
.lsp35 { padding-left: 35px!important; }
.lsp40 { padding-left: 40px!important; }

/* 右詰め */
.rsp5 { padding-right: 5px!important; }
.rsp10 { padding-right: 10px!important; }
.rsp15 { padding-right: 15px!important; }
.rsp20 { padding-right: 20px!important; }
.rsp25 { padding-right: 25px!important; }
.rsp30 { padding-right: 30px!important; }
.rsp35 { padding-right: 35px!important; }
.rsp40 { padding-right: 40px!important; }

/* 下詰め */
.bsp5 { padding-bottom: 5px!important; }
.bsp10 { padding-bottom: 10px!important; }
.bsp15 { padding-bottom: 15px!important; }
.bsp20 { padding-bottom: 20px!important; }
.bsp25 { padding-bottom: 25px!important; }
.bsp30 { padding-bottom: 30px!important; }
.bsp35 { padding-bottom: 35px!important; }
.bsp40 { padding-bottom: 40px!important; }

/* 全体詰め */
.pad5 { padding: 5px!important; }
.pad10 { padding: 10px!important; }
.pad15 { padding: 15px!important; }
.pad20 { padding: 20px!important; }
.pad25 { padding: 25px!important; }
.pad30 { padding: 30px!important; }

/* 詰めなし */
.no_pad { padding: 0!important; }

/* 上余白 */
.mt5 { padding-top: 5px!important; }
.mt10 { padding-top: 10px!important; }
.mt15 { padding-top: 15px!important; }
.mt20 { padding-top: 20px!important; }
.mt25 { padding-top: 25px!important; }
.mt30 { padding-top: 30px!important; }
.mt35 { padding-top: 35px!important; }
.mt40 { padding-top: 40px!important; }

/* 左余白 */
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml35 { margin-left: 35px!important; }
.ml40 { margin-left: 40px!important; }

/* 右余白 */
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mr30 { margin-right: 30px!important; }
.mr35 { margin-right: 35px!important; }
.mr40 { margin-right: 40px!important; }

/* 下余白 */
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { margin-bottom: 40px!important; }

/* 全体余白 */
.mgn5 { mgnding: 5px!important; }
.mgn10 { mgnding: 10px!important; }
.mgn15 { mgnding: 15px!important; }
.mgn20 { mgnding: 20px!important; }
.mgn25 { mgnding: 25px!important; }
.mgn30 { mgnding: 30px!important; }

/* 余白なし */
.no_mgn { margin: 0!important; }

/* ===============================================
	▼共通（横幅）
=============================================== */
.w10 { width: 10%; }
.w20 { width: 20%; }
.w30 { width: 30%; }
.w40 { width: 40%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w70 { width: 70%; }
.w80 { width: 80%; }
.w90 { width: 90%; }

/* ===============================================
	▼共通（背景色）
=============================================== */
.bgcG { background-color: #e1e1e1; }
.bgcO { background-color: #ffd8b2; }
.bgcY { background-color: #ffffb2; }

/* ===============================================
	▼共通（文字スタイル）
=============================================== */
/* 太さ・色 */
.small { font-size: 80%; font-weight: normal; }
.bold { font-weight: bold; }
.blue { color: #0966a9; }
.navy { color: #00355b; }
.red { color: #dd0000; }
.org { color: #ff6600; }
.yellow { color: #F93; }
.error{ font-size: 10px; color: #dd0000; font-weight: bold; }
.aster { color: #dd0000; font-weight: normal; }

/* 文字大きさ */
.fontL { font-size: 140%; }
.fontLL { font-size: 180%; }

/* 文字高さ */
.line2 { line-height: 2; }

/* 文字位置 */
.center { text-align: center; }
.indent01 { text-indent: -1em; padding-left: 1em; }
.indent02 { text-indent: -1.5em; padding-left: 1.5em; }
.indent1 { padding-left: 1em; }
.indent1 p { text-indent: -1em; }
.indent2 { padding-left: 2em; }
.indent2 p { text-indent: -2em; }


/* ===============================================
	▼共通（フォーム）
=============================================== */
/* テキストフォームスタイル */
.text10 { width: 10px; vertical-align: middle; padding: 2px; }
.text20 { width: 20px; vertical-align: middle; padding: 2px; }
.text30 { width: 30px; vertical-align: middle; padding: 2px; }
.text40 { width: 40px; vertical-align: middle; padding: 2px; }
.text50 { width: 50px; vertical-align: middle; padding: 2px; }
.text60 { width: 60px; vertical-align: middle; padding: 2px; }
.text70 { width: 70px; vertical-align: middle; padding: 2px; }
.text80 { width: 80px; vertical-align: middle; padding: 2px; }
.text90 { width: 90px; vertical-align: middle; padding: 2px; }
.text100 { width: 100px; vertical-align: middle; padding: 2px; }
.text150 { width: 150px; vertical-align: middle; padding: 2px; }
.text200 { width: 200px; vertical-align: middle; padding: 2px; }
.text250 { width: 250px; vertical-align: middle; padding: 2px; }
.text300 { width: 300px; vertical-align: middle; padding: 2px; }
.text350 { width: 350px; vertical-align: middle; padding: 2px; }
.text400 { width: 400px; vertical-align: middle; padding: 2px; }



